.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6c4cc4e4-9a00-435f-a716-13cf34214414 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c4cc4e4-9a00-435f-a716-13cf34214414) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-daf2f950-1728-4d04-80fc-2dbd8f9c867f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-daf2f950-1728-4d04-80fc-2dbd8f9c867f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38d26ff9-3633-4cdc-be80-1a6642174104 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38d26ff9-3633-4cdc-be80-1a6642174104) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e96629de-b6a3-4b22-b29f-19cefc274800 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e96629de-b6a3-4b22-b29f-19cefc274800) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49027398-b9df-457d-9f2b-9a5fa04609e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49027398-b9df-457d-9f2b-9a5fa04609e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7397a36c-b8ee-48d0-9fb1-6482a7a5c0ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7397a36c-b8ee-48d0-9fb1-6482a7a5c0ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a85869cc-5cfd-43e4-84a9-4a64e2c0f546 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a85869cc-5cfd-43e4-84a9-4a64e2c0f546) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
